SGA2BED(1)

NAME
sga2bed - Convert SGA format into BED format

SYNOPSIS
sga2bed [options] [<] <SGA file|stdin>

DESCRIPTION

    - version 1.5.5 where options are:

-d|--debug
    Produce Debug information

-h|--help
    Show this Help text

-i|--db <path>
    Use <path> to locate the chr_NC_gi file [default is: $HOME/db/genome]

-l|--readlen <len>
    Set Read length <len> Unoriented SGA files are extended by +/-<len>/2

-c|--score <score>
    Normalisation factor for BED score field (5th) [score=1]

-n|--norm
    <normf> Normalisation factor for BED score field (7th) [normf=1]

-e|--extend f1:F1[,f2:F2] Set SGA optional field(s) f1(,f2,...) to BED field(s) F1,(F2,..)
    Fields are specified by column numbers Accepted BED field values are 4, 5, and 7 Except BED field 5 (score field), BED fields 4 and 7 can be used to set multiple extension values from SGA Fields 5 and 7 convert into numerical values whereas BED field 4 takes character strings as they are

-r|--nohdr
    BED format without annotation track header lines

-x|--expand
    Expand SGA lines into multiple BED lines

--name <name>
    Set name for track name field [def. name=SGA-feature]

--desc <desc>
    Set track description field [def. desc="ChIP-Seq Custom data"]

--color <col>
    Define the track color in comma-separated RGB values [def. 100,100,100]

    Convert SGA format into BED format.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.